Subject: bug#9766: 24.0.50; rmail-forward makes attachment that doesn't read right

From: Richard Stallman <[email-masked]>
Date: Mon, 17 Oct 2011 09:14:44 -0400

Actually that copying is done by
    rmail-insert-mime-resent-message
    (rmail-insert-mime-resent-message-function is set to it when
    rmailmm.el is loaded), and that function was changed by RMS
    as this.

My change was to forward the message as displayed, rather than the raw
text of the message.  I think my change eliminated the old bug.

Anyway, there is still a bug.  Some different bug.  Can someone tell
me what is wrong with the output that is generated now?  If I know
what output would be correct, I can fix this bug.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use free telephony http://directory.fsf.org/category/tel/